Module
Inhalte
Index 🔎︎

# Funktion LTrim

Löscht vorangestellte Leerzeichen am Anfang eines Zeichenkettenausdrucks.

## Syntax:

    LTrim (Text As String)

## Rückgabewert:

String

## Parameter:

Text: Ein beliebiger Zeichenkettenausdruck.

Verwenden Sie diese Funktion, um vorangestellte Leerzeichen am Anfang eines Zeichenkettenausdrucks zu löschen.

## Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleSpaces

    Dim sText2 As String,sText As String,sOut As String

        sText2 = " <*Las Vegas*> "

        sOut = "'"+sText2 +"'"+ Chr(13)

        sText = Ltrim(sText2) ' sText = "<*Las Vegas*> "

        sOut = sOut + "'"+sText +"'" + Chr(13)

        sText = Rtrim(sText2) ' sText = " <*Las Vegas*>"

        sOut = sOut +"'"+ sText +"'" + Chr(13)

        sText = Trim(sText2) ' sText = "<*Las Vegas*>"

        sOut = sOut +"'"+ sText +"'"

        MsgBox sOut

    End Sub